<section>
	<header class="major">
		<h2>Evaluar:</h2>
	</header>
	<div>
		<h5>Nombre articulo</h5>
		<p>Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque venenatis dolor imperdiet dolor mattis sagittis. Praesent rutrum sem diam, vitae egestas enim auctor sit amet. Pellentesque leo mauris, consectetur id ipsum sit amet, fersapien risus, commodo eget turpis at, elementum convallis elit. Pellentesque enim turpis, hendrerit tristique lorem ipsum dolor.</p>
		<button class="button secundary icon solid fa-download">Descargar Archivo</button>
	</div>
	<br>
	<br>
	<h5>Evaluar</h5>
	<form>
		<select name="demo-category" id="demo-category">
			<option value="">- Estado -</option>
			<option value="1">Aprobado</option>
			<option value="1">Rechazado</option>
		</select>
		<br>
		<a href="/admin" class="button primary icon solid fa-save">Guardar</a>
	</form>
</section>